#ifndef TIMSXIC_H
#define TIMSXIC_H

/**
 * @todo write docs
 */
class TimsXic
{
  public:
  /**
   * Default constructor
   */
  TimsXic();

  /**
   * Copy constructor
   *
   * @param other TODO
   */
  TimsXic(const TimsXic &other);

  /**
   * Destructor
   */
  ~TimsXic();
};

#endif // TIMSXIC_H
